<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RevenueAndOperatingIncome" xlink:label="ifrs-full_RevenueAndOperatingIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_FinanceIncomeCost" xlink:label="ifrs-full_FinanceIncomeCost" />
    <loc xlink:type="locator" xlink:href="bergmanbeving-2026-03-31.xsd#bergmanbeving_IncreaseDecreaseThroughValuationOfPutOptionHeldByNonControllingInterests" xlink:label="bergmanbeving_IncreaseDecreaseThroughValuationOfPutOptionHeldByNonControllingInterests" />
    <loc xlink:type="locator" xlink:href="bergmanbeving-2026-03-31.xsd#bergmanbeving_OtherChangeToNon-ControllingInterests" xlink:label="bergmanbeving_OtherChangeToNon-ControllingInterests" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:label="ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="bergmanbeving-2026-03-31.xsd#bergmanbeving_ChangeInPensionObligationsAndOtherProvisions" xlink:label="bergmanbeving_ChangeInPensionObligationsAndOtherProvisions" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <loc xlink:type="locator" xlink:href="bergmanbeving-2026-03-31.xsd#bergmanbeving_AdjustmentOfContingentConsideration" xlink:label="bergmanbeving_AdjustmentOfContingentConsideration" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:label="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:label="ifrs-full_IncreaseDecreaseInWorkingCapital" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_RevenueAndOperatingIncome" xlink:to="label_bergmanbeving_ifrs-fullRevenueAndOperatingIncome_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_FinanceIncomeCost" xlink:to="label_bergmanbeving_ifrs-fullFinanceIncomeCost_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="bergmanbeving_IncreaseDecreaseThroughValuationOfPutOptionHeldByNonControllingInterests" xlink:to="label_bergmanbeving_bergmanbevingIncreaseDecreaseThroughValuationOfPutOptionHeldByNonControllingInterests_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="bergmanbeving_OtherChangeToNon-ControllingInterests" xlink:to="label_bergmanbeving_bergmanbevingOtherChangeToNon-ControllingInterests_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:to="label_bergmanbeving_ifrs-fullIncreaseDecreaseThroughTransactionsWithOwners_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="label_bergmanbeving_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="bergmanbeving_ChangeInPensionObligationsAndOtherProvisions" xlink:to="label_bergmanbeving_bergmanbevingChangeInPensionObligationsAndOtherProvisions_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:to="label_bergmanbeving_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="bergmanbeving_AdjustmentOfContingentConsideration" xlink:to="label_bergmanbeving_bergmanbevingAdjustmentOfContingentConsideration_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="label_bergmanbeving_ifrs-fullCashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:to="label_bergmanbeving_ifrs-fullIncreaseDecreaseInWorkingCapital_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="label_bergmanbeving_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="label_bergmanbeving_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_bergmanbeving_ifrs-fullRevenueAndOperatingIncome_Total" id="bergmanbeving_ifrs-fullRevenueAndOperatingIncome_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Summa rörelseintäkter</label>
    <label xlink:label="label_bergmanbeving_ifrs-fullFinanceIncomeCost_Total" id="bergmanbeving_ifrs-fullFinanceIncomeCost_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Finansnetto</label>
    <label xlink:label="label_bergmanbeving_bergmanbevingIncreaseDecreaseThroughValuationOfPutOptionHeldByNonControllingInterests_Standard" id="bergmanbeving_bergmanbevingIncreaseDecreaseThroughValuationOfPutOptionHeldByNonControllingInterests_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Ökning (minskning) genom värdering av säljoption som innehas av innehav utan bestämmande inflytande</label>
    <label xlink:label="label_bergmanbeving_bergmanbevingOtherChangeToNon-ControllingInterests_Standard" id="bergmanbeving_bergmanbevingOtherChangeToNon-ControllingInterests_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Övrig förändring av innehav utan bestämmande inflytande</label>
    <label xlink:label="label_bergmanbeving_ifrs-fullIncreaseDecreaseThroughTransactionsWithOwners_Total" id="bergmanbeving_ifrs-fullIncreaseDecreaseThroughTransactionsWithOwners_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Transaktioner med koncernens ägare</label>
    <label xlink:label="label_bergmanbeving_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" id="bergmanbeving_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Kassaﬂöde från ﬁnansieringsverksamheten</label>
    <label xlink:label="label_bergmanbeving_bergmanbevingChangeInPensionObligationsAndOtherProvisions_Standard" id="bergmanbeving_bergmanbevingChangeInPensionObligationsAndOtherProvisions_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Förändring av pensionsåtaganden och övriga avsättningar</label>
    <label xlink:label="label_bergmanbeving_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" id="bergmanbeving_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Årets kassaﬂöde</label>
    <label xlink:label="label_bergmanbeving_bergmanbevingAdjustmentOfContingentConsideration_Standard" id="bergmanbeving_bergmanbevingAdjustmentOfContingentConsideration_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="sv">Justering av villkorade köpeskillingar</label>
    <label xlink:label="label_bergmanbeving_ifrs-fullCashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_Total" id="bergmanbeving_ifrs-fullCashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Kassaflöde från den löpande verksamheten före förändring av rörelsekapital</label>
    <label xlink:label="label_bergmanbeving_ifrs-fullIncreaseDecreaseInWorkingCapital_Total" id="bergmanbeving_ifrs-fullIncreaseDecreaseInWorkingCapital_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Förändringar av rörelsekapital</label>
    <label xlink:label="label_bergmanbeving_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" id="bergmanbeving_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Kassaflöde från den löpande verksamheten</label>
    <label xlink:label="label_bergmanbeving_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" id="bergmanbeving_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="sv">Kassaflöde från investeringsverksamheten</label>
  </labelLink>
</linkbase>